@media only screen and (max-width: 767px) {
.scroll-row {
  display: flex;
  flex-direction: row;
  overflow-x: scroll;
  overflow-y: hidden;
  gap: 16px;
  -webkit-overflow-scrolling: touch;
  padding-bottom: 8px;
  width: 336px !important;
}
.scroll-row::-webkit-scrollbar {
  display: none;
}

.scroll-row-1 {
  display: flex;
  flex-direction: row;
  overflow-x: scroll;
  overflow-y: hidden;
  gap: 16px;
  -webkit-overflow-scrolling: touch;
  padding-bottom: 8px;
  width: 336px !important;
}
.scroll-row::-webkit-scrollbar {
  display: none;
}
}

@media only screen and (min-width: 768px) and (max-width: 1199px) {
.scroll-row {
  display: flex;
  flex-direction: row;
  overflow-x: scroll;
  overflow-y: hidden;
  gap: 16px;
  -webkit-overflow-scrolling: touch;
  padding-bottom: 8px;
  width: 611px !important;
}
.scroll-row::-webkit-scrollbar {
  display: none;
}

.scroll-row-1 {
  display: flex;
  flex-direction: row;
  overflow-x: scroll;
  overflow-y: hidden;
  gap: 16px;
  -webkit-overflow-scrolling: touch;
  padding-bottom: 8px;
  width: 611px !important;
}
.scroll-row::-webkit-scrollbar {
  display: none;
}
}


.my-slide {
  position: absolute;      /* все слайды лежат друг над другом */
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  transition: opacity 0.4s ease;
  opacity: 0;
  pointer-events: none;
}

.my-slide_active {
  opacity: 1;
  pointer-events: auto;
}


